## libio-pty-perl 1.08.1

=== debian/changelog ===
libio-pty-perl (1:1.08.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: 7c1ca798e31699c3a45a681519d138f32a8dcef5']

 -- shuttle <shuttle@deepin.com>  Wed, 11 Dec 2019 20:01:37 +0000
