=== debian/control ===
Source: libio-pty-perl
Section: perl
Priority: optional
Maintainer: Jörgen Hägg <jh@debian.org>
Standards-Version: 3.8.4
Build-Depends: perl (>= 5.10), debhelper (>= 7)

Package: libio-pty-perl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}
Provides: libio-tty-perl
Description: Perl module for pseudo tty IO
 IO::Pty provides I/O handles to the master- and slave-side of a
 pseudo tty.
