=== debian/rules ===
#!/usr/bin/make -f
# GNU copyright 1997 to 1999 by Joey Hess.

OPTIMIZE += -Wall -g -O$(if $(findstring noopt,$(DEB_BUILD_OPTIONS)),0,2)

build: build-stamp
build-stamp:
	dh_testdir

	-perl Makefile.PL INSTALLDIRS=vendor
	$(MAKE) OPTIMIZE="$(OPTIMIZE)"

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	[ ! -f Makefile ] || $(MAKE) realclean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	$(MAKE) install DESTDIR=$(CURDIR)/debian/libio-pty-perl
	-find debian/libio-pty-perl -depth -type d | xargs rmdir 2>/dev/null

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs -s
	dh_installchangelogs -s ChangeLog
	dh_link -s
	dh_strip -s
	dh_compress -s
	dh_installexamples -s
	dh_fixperms -s
	dh_installdeb -s
	dh_perl -s
	dh_shlibdeps -s
	dh_gencontrol -s
	dh_md5sums -s
	dh_builddeb -s

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
