## libio-pty-perl 1.12

=== debian/changelog ===
libio-pty-perl (1:1.12-1) unstable; urgency=medium

  [ Felix Lechner ]
  * New upstream version. (Closes: #914821)
  * Set source format to 3.0 (quilt).
  * Converted debian.diff.gz to quilt patches; added authors and bugs
  * Set Standards-Version to 4.4.1.
  * Bumped debhelper compat to 12.
  * Switched to debhelper-compat from d/compat.
  * Fixed compiler warnings about print format; thanks to Paul LeoNerd Evans.
  * Expanded extended description for libio-pty-perl.
  * Added Homepage to d/control.
  * Added Testsuite to d/control.
  * Converted d/rules to dh (Closes: #841703)
  * Added Rules-Requires-Root: no to d/control.
  * Added DEB_BUILD_MAINT_OPTIONS = hardening=+all to d/rules.
  * Converted d/copyright to DEP-5
  * Pointed d/watch to upstream on CPAN.
  * Added @debian.org to invalid address buildd_i386-nisei in d/changelog.
  * Removed trailing whitespaces in d/changelog.

  [ Xavier Guimard ]
  * Take over for the Debian Perl Group on maintainer request
    (https://lists.debian.org/debian-perl/2019/12/msg00011.html)
  * Add upstream/metadata
  * Update debian/copyright
  * Fix patch url
  * debian/control:
    + Set VCS fields
    + Update description
    + Update homepage

 -- Xavier Guimard <yadd@debian.org>  Fri, 06 Dec 2019 06:53:49 +0100

libio-pty-perl (1:1.08-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    use DESTDIR instead of PREFIX in debian/rules.
    (Closes: #807324)

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Dec 2015 19:36:43 +0100

libio-pty-perl (1:1.08-1) unstable; urgency=low

  * new upstream releas 1.08
  * raised debhelper version to 7
  * policy version 3.8.4

 -- Jörgen Hägg <jh@debian.org>  Fri, 05 Feb 2010 22:18:38 +0100

libio-pty-perl (1:1.07-2) unstable; urgency=low

  * added 'try' script to examples
  * upgraded to debian policy 3.8.0 (Closes: #493936)
  * fixed pod error in Constant.pm
  * applied following fixes from Loic Minier (Closes: #509092)
  * Bump debhelper compatibility level to 5.
  * Cleanup rules.
  * Honor upstream "realclean" failures.
  * Handled noopt DEB_BUILD_OPTIONS.
  * Pass -s to dh_* in binary-arch.
  * Add watch file.
  * Depend on ${misc:Depends}.

 -- Joergen Haegg <jh@debian.org>  Tue, 16 Dec 2008 20:44:00 +0100

libio-pty-perl (1:1.07-1+b1) unstable; urgency=low

  * Binary-only non-maintainer upload for i386; no source changes.
  * rebuild against perl5.10

 -- Debian/i386 Build Daemon <buildd_i386-ninsei@debian.org>  Fri, 02 May 2008 10:11:54 -0700

libio-pty-perl (1:1.07-1) unstable; urgency=low

  * New upstream release

 -- Joergen Haegg <jh@debian.org>  Mon, 29 Jan 2007 21:13:39 +0100

libio-pty-perl (1:1.05-2) unstable; urgency=medium

  * patch from Michael Ablassmeier:
    debian/rules: use $(CURDIR) instead of $(PWD) in order to prevent
    the package from beeing empty on architectures using sudo instead
    of fakeroot on autobuild (Closes: #390385)

 -- Joergen Haegg <jh@debian.org>  Sat,  7 Oct 2006 09:20:36 +0200

libio-pty-perl (1:1.05-1) unstable; urgency=low

  * New upstream release, should fix problems with WINCE signals
   (thanks to Jeff Carr)

 -- Joergen Haegg <jh@debian.org>  Tue, 11 Jul 2006 09:12:28 +0200

libio-pty-perl (1:1.02-2) unstable; urgency=low

  * changed section from interpreter to perl in debian/control
  * incorporated changes from NMU. Closes #158205

 -- Joergen Haegg <jh@debian.org>  Wed,  9 Apr 2003 06:57:12 +0200

libio-pty-perl (1:1.02-1.1) unstable; urgency=low

  * NMU for perl 5.8. No changes except build-dep updated to 5.8.

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Aug 2002 18:31:24 -0400

libio-pty-perl (1:1.02-1) unstable; urgency=low

  * New upstream release
  * New maintainer

 -- Joergen Haegg <jh@debian.org>  Thu,  4 Apr 2002 21:25:47 +0200

libio-pty-perl (1:0.05-1) unstable; urgency=low

  * 0.92.04 was a beta version.  Reverting to stable version on
    request of the upstream maintainer.  Epoch added.

 -- Brendan O'Dea <bod@debian.org>  Fri,  4 Jan 2002 22:54:37 +1100

libio-pty-perl (0.92.04-1) unstable; urgency=low

  * New upstream version.

 -- Brendan O'Dea <bod@debian.org>  Fri, 21 Dec 2001 13:20:32 +1100

libio-pty-perl (0.04-2) unstable; urgency=low

  * Update perl dependencies for new perl packages.
  * The upstream archive is IO-Tty-0.04.tar.gz, although the actual
    module used in perl code is IO::Pty.  Provide libio-tty-perl.

  * The alpha asm headers refer to structures not defined in the libc
    headers.  Patch from Paul Slootman.  (Closes: #82627).

 -- Brendan O'Dea <bod@debian.org>  Mon, 19 Feb 2001 00:03:44 +1100

libio-pty-perl (0.04-1) unstable; urgency=low

  * New upstream version.
  * Rebuild against perl-5.6.  Closes: #80654.

 -- Brendan O'Dea <bod@debian.org>  Fri, 29 Dec 2000 19:01:08 +1100

libio-pty-perl (0.03-1) unstable; urgency=low

  * New upstream version, patched to use /dev/pts.

 -- Brendan O'Dea <bod@debian.org>  Tue,  4 Jul 2000 15:27:31 +1000

libio-pty-perl (0.02-2) unstable; urgency=low

  * Comment out -t test in Configure so that the autobuilders will
    work.  Closes: #58098.

 -- Brendan O'Dea <bod@compusol.com.au>  Wed, 16 Feb 2000 02:46:36 +1100

libio-pty-perl (0.02-1) unstable; urgency=low

  * Initial Release.

 -- Brendan O'Dea <bod@compusol.com.au>  Wed, 29 Dec 1999 12:53:18 +1100
