=== debian/control ===
Source: libio-pty-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-pty-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-pty-perl.git
Homepage: https://metacpan.org/release/IO-Tty
Rules-Requires-Root: no

Package: libio-pty-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Provides: libio-tty-perl
Description: Perl module for pseudo tty IO
 IO::Pty provides an interface to allow the creation of a pseudo tty.
 .
 IO::Pty inherits from IO::Handle and so provide all the methods
 defined by the IO::Handle package.
 .
 Please note that pty creation is very system-dependent. If you have
 problems, see IO::Tty for help.
