=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%IO-Tty-$1.tar.gz%" \
	https://github.com/toddr/IO-Tty/tags \
	(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
