## libio-pty-perl 1.15

=== debian/changelog ===
libio-pty-perl (1:1.15-2build2) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:30:38 +0100

libio-pty-perl (1:1.15-2build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:16:13 +0200

libio-pty-perl (1:1.15-2) unstable; urgency=medium

  * Team upload.
  * Drop Add-termios-data-structures-for-alpha.patch. Not needed anymore.
    Thanks to John Paul Adrian Glaubitz for the bug report. (Closes: #974878)
  * Refresh Fix-print-format-for-error-message.patch.
    Offset after dropping Add-termios-data-structures-for-alpha.patch.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Nov 2020 17:31:42 +0100

libio-pty-perl (1:1.15-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/control: update Build-Depends for cross builds.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Drop uupdate from debian/watch which doesn't play well with
    {gbp,dpt}-import*.
  * debian/watch: use MetaCPAN instead of Github.

  * Import upstream version 1.15.
  * Update Upstream-Contact in debian/copyright.
  * Drop Fix-POD-in-Makefile.PL.patch: applied upstream.
  * Refresh Add-termios-data-structures-for-alpha.patch: offset.
  * Refresh Fix-print-format-for-error-message.patch: offset.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Nov 2020 16:41:29 +0100
