=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               perl
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13),
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-pty-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-pty-perl.git
 Homepage: https://metacpan.org/release/IO-Tty
