## libio-pty-perl 1.17

=== debian/changelog ===
libio-pty-perl (1:1.17-1) unstable; urgency=medium

  * Team upload.

  [ Florian Schlichting ]
  * Import upstream version 1.16.

  [ gregor herrmann ]
  * Import upstream version 1.17.
  * Drop Fix-print-format-for-error-message.patch, fixed upstream.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jan 2023 20:58:19 +0100
