=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-pty-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-pty-perl.git
 Homepage: https://metacpan.org/release/IO-Tty
