## libio-pty-perl 1.20

=== debian/changelog ===
libio-pty-perl (1:1.20-1build3) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:21:55 +0200

libio-pty-perl (1:1.20-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:06:51 +0000

libio-pty-perl (1:1.20-1build1) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:51:43 +0100

libio-pty-perl (1:1.20-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 1.20.

 -- Florian Schlichting <fsfs@debian.org>  Sun, 21 Jan 2024 19:31:14 +0100
